artifact_location: file:///data/dataiku/dss_data/saved_models/EX_MLFLOW/wO2sOCX4/versions/run_20250520122617/mlruns/0
creation_time: 1747744418279
experiment_id: '0'
last_update_time: 1747744418279
lifecycle_stage: active
name: Default
